#search_other_countries { border: 1px solid #AAA; font-size: 12px; margin-top: 20px; width: 235px; padding: 5px; color:#aaa; }
.object_like h1 {  font-weight:800; text-transform:none; color:#333; font-size:48px; }
.object_like h2 {  font-weight:800; text-transform:none; color:#333; font-size:22px !important; margin: 0 0 10px; padding-top:12px; }
.object_like h3 {  font-weight:800; text-transform:none; font-size:18px !important; letter-spacing: -0.1px; line-height: 24px; margin: 0 0 30px; font-weight: normal; } 
.object_like p {  font-size: 16px; line-height: 28px; color: #353535; margin: 0 0 20px; }
.map_shower_div { position:absolute; top:0; left:0; width:100%; margin: 125px 0 0 0; z-index:2; }
a.BP_pink_reverse_button.map_shower { width: 250px; padding: 15px; font-size: 16px; text-transform:uppercase; margin: 0 auto; }
#frame_map { min-height: 300px; width: 100%; border: 0 none; }
#map_replacer { position:absolute; top:0; left:0; z-index:1; }
.sk1100_popular { border-top: none !important; } 

.usefullInfo { background: none; }

.jcarousel, .jcarousel-wrapper, .jcarousel li		{ width:300px; }
.jcarousel-control-prev, .jcarousel-control-next	{ top:125px; }
.BP_rectangle_white_button { display:block; width:230px; background:#fff; padding:9px 0; color:#000 !important; text-decoration:none; text-transform:uppercase; font-size:11px; font-weight:bold;  text-align:center; }
.BP_rectangle_white_button:hover { color:#000 !important; text-decoration:none; }

@-moz-document url-prefix() { 	}
::-webkit-input-placeholder { color: #818181;font-style:italic; }
:-moz-placeholder { color: #818181;font-style:italic; }
::-moz-selection { background: #15cdef;color: #fff;text-shadow: none !important; }
::selection { background: #15cdef;color: #fff;text-shadow: none !important; }
.placeholder { color: #818181;font-style:italic; }
* { margin:0;padding:0;}
html, body { height: 100%;}
body { font-size: 12px; background-color:#fdfdfd; }

.clear { height: 1px;overflow: hidden;clear: both;margin: 0 0 -1px 0; }
.map-mapLayer { position: absolute;width: 100%;height: 100%;z-index: 1; }
.sightsNavigation .filter-listItem { padding: 7px 10px 7px 20px; }
.separator_grey { height: 1px;overflow: hidden;background: #cdcdcd;clear: both; }
.page_grey { background: url(/images/noise_bg.png) repeat; padding: 10px 7px 50px 7px; min-width: 980px; }
.pageWrapper { max-width: 1215px;margin: auto; }
.leftColumn { float: left; width: 100%; position: relative; margin-left: -324px; padding-left: 324px; }
.rightColumn { float: right; width: 300px; }
.list-icon { float: left;width: 16px;height: 16px;position: relative;margin: 0 8px 0 0; }
.list-icon img { position: absolute; }
.place-title { display: block;font-weight: bold;font-size: 15px;margin: 5px 0 5px 0; }
a.placesList-link { text-decoration: none;color: #000; }
a.placesList-link:hover { text-decoration: underline; }
a.placesList-link:visited { color: #5f5f5f; }
a.placesList-link img { border-radius: 4px;width: 215px;height: 150px; }
.place-title_english { color: #7a7a7a;display: block; }
.place-commentsCount { padding: 0 0 0 22px;color: #4c4c4c;font-size: 12px;background: url(/images/icon_comments.png) left center no-repeat;display: block;margin: 18px 0 0 0; }
.sightsNavigation { border: 3px solid #efefef;padding: 0 36px 20px 36px;margin: 30px 0; }
.sightsNavigation-header { font-weight: bold;font-size: 18px;text-align: center;color: #212121;background: url(/images/noise_bg.png) repeat;width: 256px;margin: -20px 0 30px -17px;*margin: 0 0 10px 0;*position: relative;*top: -20px;*left: -17px; }
a.sightsNavigation-link { color: #ed0000; }
.sightsNavigation-attraction { display: inline-block;margin: 0 0 12px 0; }
.sightsNavigation-icon { float: left;margin: 0 16px 0 0; }
.sightsNavigation-title { display: table-cell;*zoom: 1; }
.sightsNavigation-title:after { clear: both;content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";display: block;font-size: xx-large;height: 0 !important;line-height: 0;overflow: hidden;visibility: hidden; }
.sightsNavigation-allObjects { margin: 27px 0 0 -18px; }
.sightsNavigation-allObjects a { color: #ED0000; }
.sightsNavigation.guides { padding: 0; }
.sightsNavigation .map-filter { width: auto;background: none;float: none;padding: 0;margin: 0 -17px 0 -21px; }
.guides .sightsNavigation-header { margin: -20px auto 17px auto;width: 175px; }
.guides-list { list-style: none;margin: 0;padding: 0; }
.guides-item a { text-decoration: none; }
.guides-item a:hover .guidesList-title { color: #f71a04; }
.guides-list img { margin: 2px 0 10px 2px;box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
.guidesList-title { color: #000;text-decoration: underline;font-size: 16px; }
.guides-count { font-size: 13px;display: block;color: #676767;margin: 7px 0 0 0; }
.guides-total { border-top: 1px dashed #a6a6a6;text-align: center;margin: 3px 22px 0 22px;padding: 12px 0 17px 0;font-size: 13px; }
.guides-total a { color: #f71a04; }

.pageDescription p{ color: #1d1c1a;line-height: 1.4;font-size: 13px; }
.xnum * { -moz-box-sizing: border-box;box-sizing: border-box; }
#showObjectsOnMap{ margin-top: 70px; }
#img_preload *{ display: none; }
#sk_map{ background: url("/images/noise_bg.png") repeat scroll 0 0 transparent;	 }
.way{ margin-bottom: 10px; }
.way a{ text-decoration: none; }
.way span{ color: #888888; }
.add_plus_img{ width: 14px;height: 12px;background: url('/images/uicons/ui-icons_222222_256x240.png') no-repeat scroll  -17px -130px transparent;display: inline-block; }
.map_tooltip_img{ width: 300px;height: 175px; }
a.hidelink, a.hidelink:hover{ text-decoration: none;cursor: pointer;border-bottom: 1px dashed ;display: inline-block;margin-top: 5px; }
.not_need_load { opacity: 0.5;cursor: default; }
.map_roll_up.link{ margin: 10px 80px; }

.hr_margin30{ border-top: 1px solid #a6a6a6;width: 100%;margin: 30px 0; }
.text_icon_block { padding: 10px 7px 10px 36px; margin: 0px; display:table; position: relative;font-size: 14px;min-height: 24px; }
.text_icon_block p { font-size: 14px; margin-bottom:0px; }
.textred, .textred:visited{ color: #CC0000; }
.textgray, .textgray:visited{ color: #7e7e7e; }
.textnormal{ font-size: 100%; }
.textsmall{ font-size: 80%; }
.textbig{ font-size: 120%; }
.b{ font-weight: bold; }
.text_icon_block .icon_chain { background: url("/images/icons/chain_25x24.png") no-repeat scroll 0 0 transparent;cursor: help;display: block;height: 24px;left: 7px;top: 6px;position: absolute;width: 25px; }
.text_icon_block .icon_download { background: url("/images/icons/load_25x24.png") no-repeat scroll 0 0px transparent;cursor: help;display: block;height: 24px;left: 7px;top: 6px;position: absolute;width: 25px; }
.rightColumn .city_list{ width: 300px;margin: 10px 0 30px;padding: 30px 25px 20px;border: 3px solid #ECECEC;position: relative; }
.rightColumn .city_list .city{ float: left;width: 49%;margin: 0 0 5px;padding: 5px 0 7px; }
.rightColumn .city_list input{ border: 1px solid #AAA;color: #aaa;font-size: 12px;margin-top: 20px;width: 235px;padding: 5px; }
.rightColumn .city_list a{ font-size: 13px; }
.rightColumn .city_list h2{ background: url(/images/noise_bg.png) repeat scroll 0 0;border-radius: 10px 10px 10px 10px;color: #333333;float: left;font-size: 16px;font-weight: bold;padding: 5px 7px;position: absolute;top: -20px;z-index: 10;width: 230px;text-align: center; }

.main-sk__right .city_list{ width: 300px;margin: 10px 0 30px;padding: 30px 25px 20px;border: 3px solid #ECECEC;position: relative; }
.main-sk__right .city_list .city{ float: left; /*width: 49%;margin: 0 0 5px;padding: 5px 0 7px;*/ margin: 0 5px 0 0; padding:5px 7px; }
.main-sk__right .city_list input{ border: 1px solid #AAA;color: #aaa;font-size: 12px;margin-top: 20px;width: 235px;padding: 5px; }
.main-sk__right .city_list a{ font-size: 13px; }
.main-sk__right .city_list h2{ background: url(/images/noise_bg.png) repeat scroll 0 0;border-radius: 10px 10px 10px 10px;color: #333333;float: left;font-size: 16px;font-weight: bold;padding: 5px 7px;position: absolute;top: -20px;z-index: 10;width: 230px;text-align: center; }

.main-sk__left .city_list { padding-top: 20px; padding-bottom: 20px;}
.main-sk__left .city_list_col { float:left; width:50%; }
.main-sk__left .city_list_col .city { color: #262626; display: block; position: relative; padding: 12px 0; border-bottom: 1px solid #eee; width: 85%; }
.main-sk__left .city_list_col .city a {  font-size: 16px; font-weight:bold; line-height: 24px; text-decoration: none !important; color:#262626; }
.main-sk__left .city_list_col .city a:hover { color:#262626; }

.main-sk__main .city_list { padding-top: 20px; padding-bottom: 20px;}
.main-sk__main .city_list_col { float:left; width:50%; }
.main-sk__main .city_list_col .city { color: #262626; display: block; position: relative; padding: 12px 0; border-bottom: 1px solid #eee; width: 85%; }
.main-sk__main .city_list_col .city a {  font-size: 16px; font-weight:bold; line-height: 24px; text-decoration: none !important; color:#262626; }
.main-sk__main .city_list_col .city a:hover { color:#262626; }

input::-webkit-input-placeholder { font-size: 14px; }
input::-moz-placeholder { font-size: 14px; }
.pageWrapper h2{ color: #000; }
.comment19_list *{ -moz-box-sizing: border-box;box-sizing: border-box; }
.comment19_list .comment19_form-reply_add, .comment19_list .comment19_form-reply_edit { width: 90%; }

div.autocomplete ul a{ color: #000;text-decoration: none; }
div.autocomplete { background-color: white;border: 1px solid #888888;margin: 0;padding: 0;position: absolute;width: 150px;z-index: 3; }
div.autocomplete ul { list-style-image: none;list-style-type: none;margin: 0;padding: 0; }
div.autocomplete ul li.selected { background-color: #FFFFBB;overflow: hidden; }
div.autocomplete ul li { background: none repeat scroll 0 0 transparent;cursor: pointer;display: block;list-style-image: none;list-style-type: none;margin: 0;padding: 2px; }

#totop_wrapper{ display: none; }
.countryFinder { 
  background-color: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  background-color: rgba(255, 255, 255, 0.8);padding:15px !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;position:absolute;top:30px;left:20px;z-index:2; 
	border: 5px solid orange;
}
.countryFinder input { border: 1px solid #AAAAAA;  color: #AAAAAA; font-size: 12px; margin-top: 20px; padding: 5px; width: 235px; }
